#ifndef __NLSYS_ASM_H_INCLUDED__
#define __NLSYS_ASM_H_INCLUDED__

#include "objlist.h"
#include "symbol.h"

int asm_syntax_list(FILE *out, objlist_t syntax_list, symbol_t function);
int asm_symbol_list(FILE *out, objlist_t symbol_list);

#endif
